<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_D3DI0LV6EeyHoJzZICQ9Vg" id="_D2KYALV6EeyHoJzZICQ9Vg" label="DeltaLakeCreateDeltaTable" version="0.1" item="_D3DI0rV6EeyHoJzZICQ9Vg">
    <author href="../../../talend.project#_CKe5UrV6EeyHoJzZICQ9Vg"/>
    <additionalProperties xmi:id="_D3DI07V6EeyHoJzZICQ9Vg" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_D3DI1LV6EeyHoJzZICQ9Vg" key="created_product_version" value="8.0.1.20220218_1542-patch"/>
    <additionalProperties xmi:id="_D3DI1bV6EeyHoJzZICQ9Vg" key="created_date" value="2022-04-06T12:50:39.133+0530"/>
    <additionalProperties xmi:id="_D3DI1rV6EeyHoJzZICQ9Vg" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_D3DI17V6EeyHoJzZICQ9Vg" key="modified_product_version" value="8.0.1.20220218_1542-patch"/>
    <additionalProperties xmi:id="_D3DI2LV6EeyHoJzZICQ9Vg" key="modified_date" value="2022-04-06T12:50:39.133+0530"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_D3DI0bV6EeyHoJzZICQ9Vg" path="DeltaLake/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_D3DI0rV6EeyHoJzZICQ9Vg" property="_D3DI0LV6EeyHoJzZICQ9Vg" state="_D3DI0bV6EeyHoJzZICQ9Vg" system="true" eltName="DeltaLake">
    <content href="DeltaLakeCreateDeltaTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
